Support » Plugin: WooCommerce Better Usability » Outdated template

  • Resolved thyran

    (@thyran)


    We have a site using plugin WooCommerce Better Usability to add ajax functionality to our cart when users add or remove items.

    I have noticed that the WooCommerce status page shows the plugin has an outdated template
    …/wp-content/plugins/woo-better-usability//templates/single-add-cart-ajax.php version – is out of date. The core version is 3.4.0

    Running
    WooCommerce Better Usability Version 1.0.38
    WooCommerce Version 4.1.1

    Are their plans to fix this outdated template issue?

    Please let me know

Viewing 1 replies (of 1 total)
  • Plugin Author moiseh

    (@moiseh)

    Hello Sir,

    I’ve checked and the template looks fine.
    I will fix in next plugin update to not show this warning.

    If the warning is annoying you can add this header in the file, after the “<?php” sentence

    /**
     * Simple product add to cart
     *
     * This template can be overridden by copying it to yourtheme/woocommerce/single-product/add-to-cart/simple.php.
     *
     * HOWEVER, on occasion WooCommerce will need to update template files and you
     * (the theme developer) will need to copy the new files to your theme to
     * maintain compatibility. We try to do this as little as possible, but it does
     * happen. When this occurs the version of the template file will be bumped and
     * the readme will list any important changes.
     *
     * @see https://docs.woocommerce.com/document/template-structure/
     * @package WooCommerce/Templates
     * @version 3.4.0
     */

    ( file: woo-better-usability/templates/single-add-cart-ajax.php )

Viewing 1 replies (of 1 total)
  • The topic ‘Outdated template’ is closed to new replies.